#!/bin/sh
echo 'name: wxdirect
version: 0.90.0.1
id: wxdirect-0.90.0.1-e17d02de4949d1d0c7c1c5eaf17c62b0

license: BSD3
copyright:
maintainer: wxhaskell-devel@lists.sourceforge.net
stability:
homepage: http://haskell.org/haskellwiki/WxHaskell
package-url:
synopsis: helper tool for building wxHaskell
description: wxHaskell is a portable and native GUI library for Haskell. It is built on
             top of wxWidgets, a comprehensive C++ library that is portable across all
             major GUI platforms, including GTK, Windows, X11, and MacOS X. This version
             works with wxWidgets 2.9 only.
category: GUI, User interfaces
author: Daan Leijen
exposed: True
exposed-modules: Application.Wxdirect
hidden-modules:
trusted: False
import-dirs: /usr/local/lib/cabal/ghc-7.6.3/wxdirect-0.90.0.1
library-dirs: /usr/local/lib/cabal/ghc-7.6.3/wxdirect-0.90.0.1
              /usr/local/lib
hs-libraries: HSwxdirect-0.90.0.1
extra-libraries:
extra-ghci-libraries:
include-dirs: /usr/local/include
includes:
depends: base-4.6.0.1-f7bdc8987bd5928e0ee6e8cc8b246a88
         containers-0.5.0.0-ab1dae9a94cd3cc84e7b2805636ebfa2
         directory-1.2.0.1-9eaa01c28e06d5c85f67c966a03a9e57
         parsec-3.1.3-7d16ef6a60127910ee03cf1d43ace489
         strict-0.3.2-11847255607d3c505c0b73fe199ea6ac
         time-1.4.0.1-10dc4804a19dc0000fab79908f1a9f50
hugs-options:
cc-options:
ld-options:
framework-dirs:
frameworks:
haddock-interfaces: /usr/local/share/doc/cabal/ghc-7.6.3/wxdirect-0.90.0.1/html/wxdirect.haddock
haddock-html: /usr/local/share/doc/cabal/ghc-7.6.3/wxdirect-0.90.0.1/html
' | '/usr/local/bin/ghc-pkg' 'update' '-' '--global' '--no-user-package-db' "$@"
